html, body {
	font-family:; font-size:;
	background:#fff;
}
* {margin:0; padding:0;}
div.container {
	width: 100%;
}
div.intro {
	width:90%;
	max-width:1000px;
	margin:0 auto;
	padding:1em;
}
div.intro p, div.intro ol {
	text-indent:0;
	font-weight:bold;
	padding:0 .625em;
}
div.intro ol li {
	padding: 2px 0 2px 0;
}
div.test-area {
	width: 100%;
	margin:0 auto;
}
div.test-area hr {
	height: 0px;
	border: none;
	border-top: 1px solid #000;
	margin:0 auto;
	display: block;
	width: 100%;
	overflow: auto;
	clear:both;
}
div.sticky-banner {
	width:100%;
	margin:0;
	padding:0 0 .25em 0;
	height:auto;
	text-align:center;
	border: 1px solid black;
	border-right:none;
	border-left:none;
	font-variant-caps: small-caps;
	background:#dcdcdc;
	position: -webkit-sticky;
	position: sticky;
	top:0;
}
div.sticky-banner p {
	margin:.25em 0 0 0;
	padding:.25em .5em .25em .5em;
	display:inline-block;
	border: 1px solid #bbb;
	background:#eee;
	font-weight:bold;
	text-align:center;
	text-indent:0;
}
p.date {
	background:#dcdcdc;
	font-weight:bold;
	font-size:135%;
	padding: .5em 0 .15em 1em;
	text-indent:0;
	margin-bottom:0;
	margin-top:0;
	border-top: 4px solid #000;
	border-top-style:double;
}
div.test-text {
	width: 100%;
}
div.test-text p {
	margin: 2px .5vw 2px 5vw;
	text-indent: -5vw;
	padding: 0 1em 0 1em;
	background:#fefefe;
}
p.infotext {
	padding:0;
	margin: 2px 4vw 2px 5vw;
	text-indent:0;
	font-weight:bold;
}
.bold {font-weight:bold;}
h1 {
	text-align:center; 
	padding:20px 0 0 0; 
	color:red; 
	font-size:250%;
}
